#logUpload
{
	border-collapse	: collapse;
	display		: inline-block;
	white-space	: nowrap;
}


#logUpload form
{
	border		: 3px solid #98bf21;
	padding		: 5px 5px 5px 5px;
	background-color: #A7C942;
}

#logUpload form fieldset
{
	display		: block;
	border		: 1px solid #333333;
	background-color: #FFFFCC;
	padding		: 5px 5px 5px 5px;
	margin		: 5px 0px;
}

#logUpload form fieldset legend
{
	font-weight	: bold;		
}

#logUpload form fieldset label
{
	display		: inline-block;
	float		: left;
	font-weight	: bold;		
	text-align	: right;
	width		: 20%;
	margin		: 6px 5px 0px 0px;
}

#logUpload form fieldset input
{
	display		: inline-block;
}




#logUploadSummary { font-size:75%; border-collapse:collapse; }

#logUploadSummary caption { font-size:150%; font-weight:bold;}

#logUploadSummary colgroup,
#logUploadSummary tbody,
#logUploadSummary tfoot,
#logUploadSummary thead
{
  border:  3px solid #98bf21;
}

#logUploadSummary td
{
  font-size: 1.0em;
  border:  1px solid #98bf21;
  padding: 3px 7px 2px 7px;
}

#logUploadSummary th 
{
  font-size:1.0em;
  text-align:left;
  border:1px solid #98bf21;
  padding:5px 7px 4px 7px;
  background-color:#A7C942;
  color:#ffffff;
}

#logUploadSummary tr:nth-child(odd) 
{
  background-color:#EAF2D3;
}
#logUploadSummary tr:nth-child(even) 
{
  background-color:#FFFFFF;
}